Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
licq and SuSE8.0
  • From: Blackimp <blackimp@xxxxxxxxxxx>
  • Date: Wed, 2 Oct 2002 15:48:30 +0000
  • Message-id: <200210021548.30284.blackimp@xxxxxxxxxxx>
Hi i installed Licq on SuSE 8.0. Unfortunately the one provided on dvd is an
old version and it does not support OSCAR protocol - icq protocol -.
I downloaded licq 1.2.0 version in bin version, tried to compile it: when I
compile qt GUI plugin it stops for a couple of errors. Well is there any rpm
for suse qith licq 1.2? Is there a different program able to communicate with
icq for which exist an rpm?
Thanx :)

Guido

< Previous Next >
Follow Ups